#
#	This makefile builds:
#		The sample application:	Shell
#
#	File:		Shell.make
#	Target:		p.shell
#	Sources:	Shell.p
#				Shell.r
#
#	Copyright Apple Computer, Inc. 1988-1990
#	All rights reserved.
#

Shell ÄÄ Shell.make ¶
	Shell.dfork ¶
	Shell.rfork
	DuplicateIIgs -y -mac p.shell :
	
Shell.p.obj Ä Shell.make Shell.p
	PascalIIgs Shell.p -r -saddr
	
Shell.dfork Ä Shell.make Shell.p.obj
	LinkIIGS -t S16 "{piigslibraries}"PStart.obj ¶
	Shell.p.obj ¶
	-lib "{piigslibraries}"Plib ¶
	-o Shell.dfork
	Duplicate -d -y Shell.dfork p.shell
	
Shell.rfork Ä Shell.make Shell.r	
	RezIIgs Shell.r -o Shell.rfork
	Duplicate -r -y Shell.rfork p.shell
